package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ReportSalesDateWise {

    @SerializedName("CounterId")
    @Expose
    private Integer counterId;
    @SerializedName("VisitDate")
    @Expose
    private String visitDate;
    @SerializedName("WeekDays")
    @Expose
    private String weekDays;
    @SerializedName("Qty")
    @Expose
    private Integer qty;
    @SerializedName("SalesValue")
    @Expose
    private Double salesValue;

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public String getVisitDate() {
        return visitDate;
    }

    public void setVisitDate(String visitDate) {
        this.visitDate = visitDate;
    }

    public String getWeekDays() {
        return weekDays;
    }

    public void setWeekDays(String weekDays) {
        this.weekDays = weekDays;
    }

    public Integer getQty() {
        return qty;
    }

    public void setQty(Integer qty) {
        this.qty = qty;
    }

    public Double getSalesValue() {
        return salesValue;
    }

    public void setSalesValue(Double salesValue) {
        this.salesValue = salesValue;
    }

}
